var express = require('express');
var router = express.Router();
var controller = require('../controllers/producto');

router.get('/:id?', controller.get);
router.post('/', controller.post);
router.put('/', controller.put);
router.delete('/', controller.delete);

router.post('/catalogo', controller.catalogo);
router.post('/barras', controller.barras);

module.exports = router;